<div class="layout-topbar">
  <a class="layout-topbar-logo" routerLink="">
    <img ngSrc="assets/layout/images/logo-dark.svg" alt="logo" height="63" width="85">
    <span>Admin</span>
  </a>

  <button #menubutton class="p-link layout-menu-button layout-topbar-button">
    <i class="pi pi-bars"></i>
  </button>

  <div #topbarmenu class="layout-topbar-menu layout-topbar-menu-mobile-active">
    <button class="p-link layout-topbar-button">
      <i class="pi pi-user"></i>
      <span>Profile</span>
    </button>
  </div>
</div>
